* {
	font: Verdana, monospace;
	size: 20px;
	margin: 0;
	padding: 0;

}

body {

	background-image: url(../image/bckgroundm.jpg);
}

section {
	text-align: center;
}

#externalp {
	color: yellow;
}

h1	{
	color: limegreen;
	size: 3rem;
}

#h2select {
	color: limegreen;
	text-transform: uppercase;
}


ul.learning-list li {
	background-color: #90EE90;
}

ul.learning-list li{

	border-color: blue;
	border-width: 2px;
	border-style: solid;
	
	width: 40%;
	margin: auto;
}
/*adjacent sibling selector*/
p + ul {
	list-style: none;
}

/*descendant selector*/
section img {
	width: 20vh;
	height: 20vh;
	border-radius: 150px;
	align
}
/*general sibling selector*/

img~p {
	color: lightblue;
	text-align: center;
	padding-bottom: 5px;
}
/*child selector*/

section > ul > li {
	letter-spacing: 10px;
}

